@charset "utf-8";
.main {
}
img {border: 0px;}
*{margin:0;padding:0;}
body{padding:0px;margin:0px;line-height:180%;font-size:12px;font-family:Verdana,Arial,Helvetica,sans-serif;text-align:center;color:#333;}

div,form,img,ul,ol,li,dl,dt,dd{margin:0;padding:0;border:0;text-align:left;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-weight:bold;margin-right:auto;margin-left:auto;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
.clear {clear:both;}

ul,li {list-style:none;}
a {color:#555; text-decoration:none;}
a:hover {color:#df0031;text-decoration:underline;}
.top{ width:980px; height:53px;  margin:0 auto; background:#FFF;}
.top span{float:left;height:53px;width:220px;font-size:20px;}
.top p{float:left;padding-top:16px;color:#ccc;width:285px; font-size:14px; color:#333333;}
.dh{ width:380px; height:53px; margin-left:50px; float:left; line-height:53px;}
.xdh{ width:980px; margin:0 auto; background:#f3f3f3; height:24px; line-height:24px; border:#eeeeee 1px solid; text-indent:24px; margin-top:6px; margin-bottom:8px;}
.tou{ width:980px; margin:0 auto; border:1px solid #CCC;}
.banner{ width:930px; background:#f98504; margin:0 auto; height:74px; padding-top:40px; padding-left:50px; }
.zy{ width:978px; height:100px; margin:0 auto; }
.zy p{ text-indent:24px; width:950px; margin-left:14px; margin-top:10px; height:70px;}
.middle{ width:980px; height:560px; margin:0 auto; margin-top:10px;}
.left{ width:609px; float:left;}
.left h2{ width:609px; height:41px; background:url(images/images/bxgs1_03.gif) no-repeat top center; color:#FFF; text-indent:6px; font-size:14px; line-height:41px;}
.left ul li{ width:609px; height:70px; margin-top:10px;}
.right{ width:366px; float:left; margin-left:5px; height:190px;}
.right h2{ width:366px; height:41px; background:url(images/images/td1_03.gif) no-repeat top center; color:#FFF; text-indent:6px; font-size:14px; line-height:41px;}
.right ul li{ float:left; width:95px; height:110px; margin-left:20px; margin-top:10px; text-align:center;}
.xia{ width:980px; height:460px; margin:0 auto; margin-top:10px;}
.xia h2{ width:980px; height:30px; line-height:30px; background:#CCC; text-indent:24px; }
.xia span{ width:227px; height:159px; float:left; margin-left:10px; margin-top:10px; display:block;}
.sw{ width:800px; float:left; height:160px; margin:0 auto;}
.sw h3{ width:900px; height:30px; line-height:30px; text-indent:24px;}
.sw p{ width:900px; height:110px; text-indent:24px; line-height:24px;}
.wz{ width:980px; height:140px; margin-top:10px;}
.wz ul li{ width:280px; height:120px; float:left; margin-left:40px;}
.wz ul li h3{ width:280px; height:24px; line-height:24px;}
.wz ul li p{ width:228px; text-indent:24px; line-height:24px;}
.xgwd{  width:366px; float:left; margin-left:5px; height:190px;}
.xgwd h2{width:366px; height:41px; background:url(images/images/td1_03.gif) no-repeat top center; color:#FFF; text-indent:6px; font-size:14px; line-height:41px;}
.xgwd ul li{ width:366px; height:60px; margin-top:10px;}
.xgwd ul li h3{ width:366px; height:30px; line-height:30px;}
.xgwd ul li p{ width:346px; margin-left:10px;}
.tj{ width:978px; margin:0 auto; margin-top:10px; height:240px; background:#FFF; border-bottom:1px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; }
.tj h2{ width:980px; border-top:#52c4cb 2px solid; height:30px; line-height:30px; color:#52c4cb; text-indent:12px;}
.tj p a{ width:160px; height:30px; line-height:30px; margin-left:20px; margin-top:10px; font-size:14px; text-align:center; display:block; float:left;}


#footer{width:960px;margin:auto;height:130px; margin-top:20px;}
.footer_link{ text-align:center; height:30px; line-height:30px;}
.certificate{ width:960px; height:50px; background:url(images/images/certificate.gif) 250px 0px no-repeat;}
.copyright{ line-height:38px; height:38px; text-align:center;}

.foot{width:960px;margin:auto;position:relative;}
.foot #gotop{position:absolute;right:10px;top:5px;background:url(images/icons.gif) left -303px no-repeat;padding-left:15px;}
.foot #powered{position:absolute;left:5px;top:5px;width:100px;height:50px;display:block;text-indent:-9999px;}
.foot .copy{margin-left:100px;padding-top:10px;vertical-align:middle;}
.foot .copy img{vertical-align:middle;}
.foot span.copyright{position:absolute;top:30px;right:10px;}

.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.aligncenter p.wp-caption-text {
display: block;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.daotu,.jieyu{color: #999;}